@charset "utf-8";
/* 기본프로그램 사용자모듈 메뉴 - PC */
.all_m_btn {padding:10px; background:#323337;}
.all_m_btn img {position:absolute; top:28%; left:15px; width:10%; max-width:40px; cursor:pointer;}
.all_m_btn .mutit {text-align:center; font-weight:900; font-size:26px; color:#fff;}
.pro_m_wrap {display:none; font-family:'Nanum Gothic', sans-serif; transition:all 0.3s linear;}
.pro_m_wrap .m_menu {width:200px;}
.pro_m_wrap .bg_black {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.7); z-index:-1;}


/* 기본프로그램 사용자모듈 메뉴 - MOBILE */
.pro_m_wrap .subleftmenu {
	list-style:none;
	margin:0;
	padding:0;
}
.pro_m_wrap .subleftmenu li {
	border-bottom:1px solid #515155;
	background:#323337;
}
.pro_m_wrap .subleftmenu a {
	display:block;
	color:#b5b2b2;
	font-size:14px;
	padding:11px 5px 11px 15px;
	font-family:'Noto Sans KR';
}
.sub_title_m{
	font-size:28px !important;
	font-weight:bold;
	color:#fff !important;
	padding:12px 5px 12px 15px !important;
}
.pro_m_wrap .subleftmenu a:hover {
	background:#307dd4;
	color:#fff;
}
.sub_title_m:hover {
	background:#323337 !important;
	cursor:default;
}

@media all and (max-width:999px){
	.pro_m_wrap {display:block; position:absolute; left:-100%; top:0; z-index:999;}
	.pro_m_wrap.view {left:0;}
}

/* basic */
.inner{width:100%; max-width:1024px; margin:0 auto; position:relative; padding: 0 3.125%;}

@media all and (max-width:1024px){
	.inner{width:93.75%; padding: unset;}
}

/* 햄버거 메뉴 */
#header .m_btn {display:none; width:24px; margin:0 auto; text-align:right; cursor:pointer; }
#header .m_btn i{display:inline-block; width:100%; height:2px; margin:3px 0; background:#000; transition:all 0.5s;}
#header .m_btn i:nth-of-type(2){width:84%;}
#header .m_btn.on i:nth-of-type(1){margin:11px 0 -2px; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);}
#header .m_btn.on i:nth-of-type(2){width:0; margin:0;}
#header .m_btn.on i:nth-of-type(3){margin:0 0 11px; transform:rotate(45deg); -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg);}


@media all and (max-width:1024px){
	#header .gnb{display: none;}
	#header .m_btn{display: inline-block;}
}

/* 모바일 메뉴 */
.m_menu_bg {z-index:101; position:fixed; left:0; top:0; display:none; width:100%; height:100%; background:rgba(0,0,0,.7); cursor:pointer; }
#m_menu {z-index:102; position:fixed; right:-100%; top:0; width:500px; max-width:80%; height:100%; background-color:#fff; box-sizing:Border-box; transition:all 0.5s; overfloW-y:auto;}
#m_menu.on {right:0; }
#m_menu .top_box {position:relative; padding:10px; box-sizing:border-box; }
#m_menu .top_box .close_btn {position:absolute; right:20px; top:calc(50% - 15px); width:30px; height:30px; }
#m_menu .top_box .close_btn i {display:block; width:100%; height:2px; background-color:#333; }
#m_menu .top_box .close_btn i:first-of-type {-webkit-transform:rotate(45deg) translate(9px,9px); -moz-transform:rotate(45deg) translate(9px,9px); -ms-transform:rotate(45deg) translate(9px,9px); -o-transform:rotate(45deg) translate(9px,9px); transform:rotate(45deg) translate(9px,9px); }
#m_menu .top_box .close_btn i:last-of-type {-webkit-transform:rotate(-45deg) translate(-7px,8px); -moz-transform:rotate(-45deg) translate(-7px,8px); -ms-transform:rotate(-45deg) translate(-7px,8px); -o-transform:rotate(-45deg) translate(-7px,8px); transform:rotate(-45deg) translate(-7px,8px); }
#m_menu .login_box {padding:20px 0; background-color:#292929; text-align:center; }
#m_menu .login_box a {position:relative; padding:0 30px; font-size:20px; color:#fff; letter-spacing:-0.04em; }
#m_menu .login_box a:first-of-type:before {content:''; position:absolute; right:-1px; top:calc(50% - 7px); width:2px; height:15px; background-color:#fff; }
#m_menu .gnb_box {border-top:1px solid #ddd; }
#m_menu .gnb_box > ul > li {border-bottom:1px solid #dddddd; }
#m_menu .gnb_box > ul > li > a {position:relative; display:block; padding:20px 20px; font-size:20px; font-weight:bold; color:#222222; letter-spacing:-0.04em; box-sizing:border-box; }
#m_menu .gnb_box .depth02 {display:none; padding:10px 0; background-color:#000; }
#m_menu .gnb_box .depth02 li a {position:relative; display:block; padding:7px 20px; font-size:18px; color:#fff; letter-spacing:-0.04em; box-sizing:border-box; }

body {
	max-width: 1024px;
	margin: 0 auto;
	width: 100%;
}

/* header */
#header {
	position: relative;
	height: 80px;
	background-color: #fff;
	z-index: 99;
}
#header .inner {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	height: 100%;
}
#header .h_logo {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
#header .h_menu {
	position: relative;
}
/* END header */

/* nav */
.h_menu_wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	transform: translateY(-100%);
	transition: all 0.3s ease;
	z-index: 101;
}
.h_menu_wrap.active  {
	transform: translateY(0);
}
.h_menu_wrap_bg {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
	z-index: 100;
}
.h_menu_body {
	position: relative;
	max-width: 1024px;
	margin: 0 auto;
	background-color: #fff;
	width: 100%;
}
.h_menu_t_box {
	background-color: #f5f9fd;
}
.h_menu_t {
	position: relative;
	padding: 0 3.125%;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.h_menu_t_box .h_menu_logo {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.h_menu_link_box {
	display: flex;
	height: 100px;
}
.h_menu_link_box a {
	padding: 0 3.125%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	position: relative;
	text-align: center;
}
.h_menu_link_box a + a::after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 50%;
	background-color: #d1dbe5;
}
.h_menu_link_box a .img {
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
}
.h_menu_link_box a .img img {
	max-height: 100%;
}
.h_menu_link_box a .name {
	font-weight: 800;
	font-size: 20px;
	letter-spacing: -0.04em;
	color: #222222;
}
.h_menu_box {
	padding: 25px 0;
	overflow: auto;
	height: calc(100vh - 280px);
	overflow: auto;
}
.h_menu_box .box > a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 25px 3.125%;
	letter-spacing: -0.04em;
	font-size: 28px;
	color: #222222;
	font-weight: 800;
}
.h_menu_box .box .depth02 {
	display: none;
}
.h_menu_box .box .depth02 a {
	padding: 15px 5%;
	letter-spacing: -0.04em;
	font-size: 20px;
	color: #222222;
	font-weight: 800;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #f5f9fd;
}
/* END nav */

/* footer */
#footer {
	border-top: 1px solid #d7d7d7;
}
.f_top_wrap {
	padding: 40px 0;
	text-align: center;
}
.f_alt_box {
	font-weight: 400;
	font-size: 16px;
	letter-spacing: -0.04em;
	line-height: 2em;
	color: #444444;
	margin: 20px 0;
}
.f_alt_box p {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.f_alt_box p span + span,
.f_alt_box p a + a {
	position: relative;
	margin-left: 10px;
	padding-left: 10px;
}

.f_alt_box p span + span::after,
.f_alt_box p a + a::after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 14px;
	width: 1px;
	background-color: #444;
}
.f_copy {
	font-size: 13px;
	font-weight: 400;
	letter-spacing: -0.04em;
	color: #888888;
	line-height: 1.5em;
}
.f_btm_wrap {
	text-align: center;
}
.f_link_box {
	display: flex;
	gap: 5px;
}
.f_link_box a {
	width: 100%;
	display: block;
	font-size: 16px;
	color: #fff;
	padding: 20px 0;
}
.f_link_box a:first-child {
	border-radius: 0 10px 0 0;
}
.f_link_box a:last-child {
	border-radius: 10px 0 0 0;
}
.f_btm_alt {
	background-color: #e7eef2;
	padding: 40px 0;
}
.f_btm_alt .alt {
	margin-top: 20px;
	font-size: 16px;
	color: #444444;
	font-weight: 400;
	letter-spacing: -0.04em;
}
/* END footer */

/* quick */
.quick_wrap {
	position: fixed;
	top: 50%;
	right: 3.125%;
	transform: translateY(-50%);
	z-index: 99;
}
.quick_wrap a {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	border-radius: 50%;
	width: 60px;
	height: 60px;
}
.quick_wrap .box a {
	height: 0;
	opacity: 0;
	transition: all 0.3s ease;
	visibility: hidden;
}
.quick_wrap a + a {
	margin-top: 15px;
}
.quick_wrap a img {
	max-height: 50%;
}
.quick_wrap a span {
	background-color: #fff;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	transition: all 0.3s ease;
}
.quick_wrap.active a span:nth-child(2n) {
	opacity: 0.6;
}
.quick_wrap.active a span:nth-child(3n) {
	opacity: 0.3;
}
.quick_wrap.active .box a {
	height: 60px;
	opacity: 1;
	visibility: visible;
}
/* END quick */